/*
 * entire page
 */

body, h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
}

body {
  padding-bottom: 15px;
}

/*
 * webpage logo
 */
 
#site-icon {
  float: left;
  height: 5em;
  margin: 0em 0.5em 0em 0.5em;
}

/*
 * tooltips
 */

a.tip {
  color: #333;
}

a.tip:hover {
  text-decoration: none;
}

a.tip:after {
  border-bottom: 1px dashed #ccc;
  content: "(?)";
  font-size: .65em;
  position: relative;
  top: -.2em;
}

/*
 * card popups
 */

a.cardname {
  -webkit-text-decoration-skip: unset;
  text-decoration: underline;
  -webkit-text-decoration-style: dotted;
  text-decoration-style: dotted;
}

div.tippy-tooltip.scryfall-theme {
  padding: 0;
  background-color: transparent;
  height: 340px;
}

div.tippy-tooltip.error {
  border-radius: 12px;
  color: #fff;
  text-shadow: 2px 2px 6px #000;
}

img.cardimage {
  border-radius: 4.75% / 3.5%;
  display: block;
  overflow: hidden;
}

img.rotate-90cw {
  -webkit-transform: rotate( 90deg );
  -ms-transform: rotate( 90deg );
  transform: rotate( 90deg );
}

img.rotate-90ccw {
  -webkit-transform: rotate( -90deg );
  -ms-transform: rotate( -90deg );
  transform: rotate( -90deg );
}

img.rotate-180 {
  -webkit-transform: rotate( 180deg );
  -ms-transform: rotate( 180deg );
  transform: rotate( 180deg );
}

/*
 * set list
 */

.list-group-item {
  line-height: 20px;
  position: relative;
}

#set-list a {
  color: inherit;
}

.round.card:not(:last-child) {
  margin-bottom: 1.5em;
}

.set-border:hover {
  border: solid 1px;
}

/*
 * set symbols
 */
.list-group-item .icon {
  align-items: center;
  display: flex;
  font-size: 1.5em;
  height: 1em;
  justify-content: center;
  width: 1em;
}

.card-title .icon {
  position: relative;
  bottom: 2px;
}

/*
 * low-distraction
 */
.low-distraction {
  font-size: .8em;
}

.low-distraction, a.low-distraction, a.low-distraction:active {
  color: #000;
  opacity: .35;
  text-decoration: none;
}

a.low-distraction:hover {
  opacity: 1;
}

/*
 * miscellaneous
 */

.github {
  text-align: right;
}

.github > a {
  display: inline-block;
}

[v-cloak] {
  display: none;
}

.bar {
  border-color: #aaa;
  border-left: 1px solid;
  border-right: 1px solid;
  color: #aaa;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.bar:before, .bar:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  margin-bottom: .3em;
  width: 50%;
  height: 1px;
  content: '\a0';
  background-color: #aaa;
}

.bar:before {
  margin-left: -50%;
  text-align: right;
}

.block-comment {
  height: 2em;
  line-height: 2em;
  position: absolute;
  bottom: -12px;
  right: 5px;
  background-color: white;
}
